{
    "parent": "builtin/generated",
    "textures": {
		"layer0": "mcpatcher/cit/melee/shop/trapqueue/t2counter"  
    },
    "display": {
        "gui": {
            "rotation": [ 0, 0, 0 ],
            "translation": [ 0, 2, 0 ],
            "scale": [ 3, 3, 3 ]
        }
    }
}
